package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAdvSettleQVO extends BaseQueryVO implements Serializable {
  private String employeeNumber;
  
  private String fromDate;
  
  private String toDate;
  
  private String advanceCode;
  
  private String settleStatus;
  
  private String advanceCodeId;
  
  private String employeeId;
  
  public String getEmployeeNumber() {
    return this.employeeNumber;
  }
  
  public void setEmployeeNumber(String newEmployeeNumber) {
    this.employeeNumber = newEmployeeNumber;
  }
  
  public String getFromDate() {
    return this.fromDate;
  }
  
  public void setFromDate(String newFromDate) {
    this.fromDate = newFromDate;
  }
  
  public String getToDate() {
    return this.toDate;
  }
  
  public void setToDate(String newToDate) {
    this.toDate = newToDate;
  }
  
  public String getAdvanceCode() {
    return this.advanceCode;
  }
  
  public void setAdvanceCode(String newAdvanceCode) {
    this.advanceCode = newAdvanceCode;
  }
  
  public String getSettleStatus() {
    return this.settleStatus;
  }
  
  public void setSettleStatus(String newSettleStatus) {
    this.settleStatus = newSettleStatus;
  }
  
  public String getAdvanceCodeId() {
    return this.advanceCodeId;
  }
  
  public void setAdvanceCodeId(String newAdvanceCodeId) {
    this.advanceCodeId = newAdvanceCodeId;
  }
  
  public String getEmployeeId() {
    return this.employeeId;
  }
  
  public void setEmployeeId(String newEmployeeId) {
    this.employeeId = newEmployeeId;
  }
}
